Subject: Give up Agreement and Futures Agreement with Bank One
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Aug 2000 02:20:00 -0700 (PDT)

Mary:  I hear through the grapevine that we may be trading through Bank One.  
In any event, we need to add all of the executed agreements to the Lotus 
Notes database.  Samantha should be able to handle this for you since she 
maintains and updates the brokerage reports and keeps the files near her 
desk.  Thanks.  Sara